Skip Menu |
 

From: MEYER Damien <damien.meyer@gmail.com>
To: krb5-bugs@mit.edu
Subject: Kerberos with apple leopard
Date: Tue, 30 Oct 2007 14:02:05 -0500
I am a kerberos user but I just upgrade my machine for Mac OS X 10.5 (leopard) and Kerberos v.5 is not compatible !
De you plan to update it ?
Thanks 

------------------------------------------
Damien F. MEYER, Ph. D.
Department of Plant Pathology
IOWA STATE UNIVERSITY
420 BESSEY HALL
AMES, IA 50011-1020, USA
Phone: (515) 294-3502 LAB
     (515) 294-3661 OFFICE




To: rt@krbdev.mit.edu
Subject: Re: [krbdev.mit.edu #5835] Kerberos with apple leopard
From: Tom Yu <tlyu@MIT.EDU>
Date: Thu, 01 Nov 2007 14:28:39 -0400
RT-Send-Cc:
Show quoted text
>>>>> "MEYER" == MEYER Damien via RT <rt-comment@krbdev.mit.edu> writes:

Show quoted text
MEYER> I am a kerberos user but I just upgrade my machine for Mac OS X 10.5
MEYER> (leopard) and Kerberos v.5 is not compatible !
MEYER> De you plan to update it ?

This is not really enough information for us to identify a bug or even
to determine if there is a bug. You should try asking your question
on the kerberos@mit.edu list.